.about-acamex {
  font-family: Poppins-Light;
  font-size: 2.5rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

.img-acamex {
  width: 105%;
  height: auto;
  background-image: url("../assets/img/germain.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}

.banner-acamex {
  font-family: Goudy-Old-Style-Regular;
  font-size: 13rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding: 2rem 0;
}

.text-acamex {
  font-family: LouisGeorgeCafe;
  font-size: 1rem;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 1rem;
  line-height: 2.5rem;
}

.row-text-acamex {
  padding: 15px;
  margin-bottom: 20px;
}

.col-mision {
  font-family: Poppins-Light;
  font-size: 2.3rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 1rem;
}

.text-mision {
  font-family: LouisGeorgeCafe;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: justify;
  color: #000000;
  padding: 1rem;
}
.text-objetivos {
  font-family: LouisGeorgeCafe;
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 1rem;
}

.img-mision {
  width: 100%;
}

.img-valores {
  width: 100%;
  margin-bottom: 40px;
}

.img-principios {
  width: 100%;
  min-width: 600px;
  margin-bottom: 40px;
}

.img-principios-v {
  width: 100%;
  margin-bottom: 40px;
}

.col-objetivos {
  font-family: Poppins-Light;
  font-size: 2.3rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
  padding: 1rem;
  margin-top: 5rem;
}

@media only screen and (max-width: 930px) {
  .about-acamex {
    font-size: 2.2rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
  }
  .banner-acamex {
    font-family: Goudy-Old-Style-Regular;
    font-size: 9rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
  .text-objetivos, .text-mision {
    font-size: 22px;
    text-align: left;
  }
}

@media only screen and (max-width: 680px) {
  .about-acamex {
    font-size: 2rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
  }
  .banner-acamex {
    font-size: 8rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
  .text-objetivos {
    font-size: 18px;
  }
}
@media only screen and (max-width: 500px) {
  .banner-acamex {
    font-size: 7rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
}

@media only screen and (max-width: 400px) {
  .about-acamex {
    font-size: 1.5rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
  }
  .banner-acamex {
    font-size: 6rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
}

@media only screen and (max-width: 768px) {
  .img-mision {
    width: 100%;
  }

  .img-valores {
    width: 100%;
    margin-bottom: 40px;
  }
  
}
